body{

background-image: url("img/papertexture_853x600.jpg");



  
}
.Viggo{
   font-family: "Times New Roman", Times, serif;
    font-size: 25px;
width: 800px;
margin-left: 5px;
margin-right: 5px;
margin-top: 20px;
margin-bottom: 20px;

}

.Text2{
    font-family: "Times New Roman", Times, serif;
    font-size: 25px;
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;

}

.bild{
    border: double 5px;
border-color: black;
width: 640px;
margin-left: 50px;
margin-right: 5px;
margin-top: 20px;
margin-bottom: 20px;
padding: 20px;
background-color: white;
}



.Alvin {
font-size: 50px;


}
.Text3{
 font-family: "Georgia", 'Times New Roman', Times, serif;
    font-size: 25px;
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;



}
.hr{
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;


}
.Text4{
    font-family: "Georgia", 'Times New Roman', Times, serif;

    font-size: 25px;
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;


}
.Text5{
    font-family: "Georgia", 'Times New Roman', Times, serif;
    font-size: 25px;
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;


}
.rubrik{
    font-family: "Georgia", 'Times New Roman', Times, serif;

    font-size: 40px;
    width: 800px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

a:link{


}


